@charset "UTF-8";
/* CSS Document */

body{
background-color:#6e6f71;
font-size:1em;
line-height:1em;
}
html, body {
height: 100%;
padding:0;
margin:0;
}
p{
margin-bottom: 1em;
margin-top: 0px;
}
img{ 
border-style: none;
border:0;
border:none;
}
a:active{outline: none;text-decoration:none;border:none;}
a:focus{-moz-outline-style:none;text-decoration:none;border:none;}
a{outline:none;border:none;text-decoration:none;color:#FFF;}
.clear{clear:both;}
@font-face {
    font-family: 'new_ciclegordita';
    src: url('newcicle-gordita-webfont.eot');
    src: url('newcicle-gordita-webfont.eot?#iefix') format('embedded-opentype'),
         url('newcicle-gordita-webfont.woff') format('woff'),
         url('newcicle-gordita-webfont.ttf') format('truetype'),
         url('newcicle-gordita-webfont.svg#new_ciclegordita') format('svg');
    font-weight: normal;
    font-style: normal;

}
.bottom{
width:100%;
position:relative;
}
.list{
margin:0;
padding:80px 0 20px 0;
width:100%;
list-style-type:none;
text-align:center;
position:absolute;
top:0;
z-index:2;
}
.list li{
color:#FFF;
font-family:'new_ciclegordita',Verdana, Geneva, sans-serif;
font-size:1.2em;
line-height:1.8em;
}
.list li a:link{color:#FFF;}
.list li a:visited{color:#FFF;}
.list li a:active{color:#a5a5a6;}
.list li a:focus{color:#a5a5a6;}
.list li a:hover{color:#a5a5a6;
}
.list li.small{
font-size:1em;
padding-top:30px;
}
.logo{
width:400px;
height:auto;
padding:30px 0 20px 0;
}
.top{
background-color:#FFF;
padding:0;
width:100%;
text-align:center;
position:relative;
z-index:3;
}

.tt{
position:absolute;
bottom:0;
left:0;
width:25%;
z-index:1;
}
.wrapper{
width:1280px;
height:100%;
top:0;
position:relative;
left: 50%;
margin-left: -640px;
background-color:#d73e1b;
}

@media (max-width: 1280px) {
body{
background-color:#d73e1b;
}
.tt{
position:fixed;
bottom:0;
left:0;
width:25%;
z-index:1;
}
.wrapper{
width:100%;
height:100%;
top:0;
position:relative;
left: 50%;
margin-left: -50%;
background-color:#d73e1b;
}
}

@media (max-width: 768px) {
.tt{
width:40%;
}
}


@media (max-width: 600px) {
.list{
padding:20px 0 20px 0;
}
}


@media (max-width: 480px) {
.list li{
font-size:1.2em;
line-height:1.6em;
}
.list li.small{
font-size:1em;
padding-top:15px;
}
.logo{
width:86%;
padding:20px 0 10px 0;
}
}


@media (max-width: 340px) {
.list li{
font-size:1.1em;
line-height:1.6em;
}
.list li.small{
font-size:.9em;
}
}

